<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="50dp"
    android:height="50dp"
    android:viewportWidth="50"
    android:viewportHeight="50">

    <path
        android:strokeColor="#ffffff"
        android:strokeWidth="2"
        android:pathData="M 25 1 C 38.2548339959 1 49 11.7451660041 49 25 C 49 38.2548339959 38.2548339959 49 25 49 C 11.7451660041 49 1 38.2548339959 1 25 C 1 11.7451660041 11.7451660041 1 25 1 Z" />
    <path
        android:strokeColor="#ffffff"
        android:strokeWidth="2"
        android:pathData="M 15.7071 14.2929 L 35.5061 34.0919" />
    <path
        android:strokeColor="#ffffff"
        android:strokeWidth="2"
        android:pathData="M 14.2929 34.2929 L 34.0919 14.4939" />
</vector>